Subject: Re: Aug 31- Malaysian National Update-A-PTM2
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Mon, 29 Aug 2005 14:59:52 -0700

Hi Aidy,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ng Thomas-CTN004 
  To: Ng Thomas-CTN004 ; [email-masked] 
  Cc: [email-masked] 
  Sent: Wednesday, August 17, 2005 3:56 AM
  Subject: Aug 31- Malaysian National Update-A-PTM2

   Steve,

  One More , author is 
  Aidy Abdullah
  Email: [email-masked]

  "1/ 48 Hasegawa   A-4PTM " 

  No.6  & No.9 Sqn, TUDM  Kuantan 

  by "Aidy Abdullah"
  --------------------

  1/48 Hasegawa A-4PTM  M32-17 No. 6 Sqn  

        Steve Bamford will insert full sized version of photo 01.jpg here  

  This model is hasegawa 1/48 A-4C, with VFA decals for No. 6   skn. aircraft. the  Hasegawa  A-4 is a very nice kit to   build, so nice that i've built another and have plans for at least three more.

  Cockpit was fitted with eduard photoetch for the   a-4e/f, though it was quite a waste since not much can   be seen once the canopy is closed.

  Paints used were gunze 303 (FS34102), gunze 309   (FS34079) and of course, gunze flat black for the  anti-glare area. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

   1/48 Hasegawa A-4PTM  M32-30 No. 9 Sqn

        Steve Bamford will insert full sized version of photo 02.jpg here  

  Another A-4PTM!   This model is the Hasegawa 1/48 A-4C I built for a friend of mine. Again, i didn't weather or wash the model as that's what the guy wanted. He also wanted his name on it, which you see as Major Faizal below the canopy. He's not in the air force, and never flew the Skyhawk by the way.

  I used my usual colours of Gunze 303 and 309 for the camouflage and apart from the pilot name, all decals came from the VFA Productions Skyhawk sheet.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  Hope you enjoy the pics at least as much as i enjoyed building it! 

   Photos and text © by "Aidy Abdullah"